Don't have Telegram yet? Try it now!
https://techfeedthai.com/2019/01/12/wordpress-%e0%b8%95%e0%b9%89%e0%b8%ad%e0%b8%87%e0%b8%81%e0%b8%b2%e0%b8%a3-php-%e0%b8%82%e0%b8%b1%e0%b9%89%e0%b8%99%e0%b8%95%e0%b9%88%e0%b8%b3%e0%b9%80%e0%b8%a7%e0%b8%ad%e0%b8%a3%e0%b9%8c%e0%b8%8a/
WordPress ต้องการ PHP ขั้นต่ำเวอร์ชัน 5.6 มีผลเดือน เม.ย., ปลายปีจะต้องการ PHP 7